{
  "display": {
    "icon": {
      "id": "minecraft:polished_basalt"
    },
    "title": "Curse Titan",
    "description": "Find another huge skeleton close to the main End island",
    "show_toast": false
  },
  "parent": "survivalplus:adventure/explore/pick_ability",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "structures": "survivalplus:curse_titan"
          }
        }
      }
    }
  }
}